<html>
    <head>
        <title>User | Create</title>
    </head>
    <body>
        <form method="POST" action="/user">
            <label for="username">Username</label>
            <br>
            <input type="text" name="username"/>
            <br>
            <label for="password">Password</label>
            <br>
            <input type="text" name="password"/>
            <br>
            <button type="submit">Submit</button>
        </form>
    </body>
</html>